/* root element for scrollable */
#our_story .vertical {

	/* required settings */
	position:relative;
	overflow:hidden;

	/* vertical scrollers have typically larger height than width */
	height: 570px;
	width: 700px;
}

/* root element for scrollable items */
#our_story .items {
	position:absolute;

	/* this time we have very large space for height */
	height:20000em;
	margin: 0px;
}

/* single scrollable item */
#our_story .item {
	height:600px;
}

#our_story .items div {width:auto;}

/* elements inside single item */


.item h3 {
	margin:0 0 5px 0;
	font-size:16px;
	color:#456;
	font-weight:normal;
}

/* the action buttons above the scrollable */
#actions {
	width:700px;
	margin:15px 0 10px 0;
}

#actions a {
	font-size:11px;
	cursor:pointer;
	color:#fff;
}

#actions a:hover {
	text-decoration:underline;
	color:#fff;
}

.disabled {
	visibility:hidden;
}

.next {
	float:right;
}

